Page MenuHomePhabricator

[Story] Implement per property caching for CacheAwarePropertyInfoStore
Closed, ResolvedPublic8 Story Points

Event Timeline

Addshore created this task.Mar 12 2019, 3:48 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 12 2019, 3:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore triaged this task as High priority.Mar 12 2019, 3:49 PM
Addshore set the point value for this task to 8.
elukey added a subscriber: elukey.Mar 12 2019, 5:44 PM
alaa_wmde renamed this task from Implement per property caching for CacheAwarePropertyInfoStore to [Story] Implement per property caching for CacheAwarePropertyInfoStore.Mar 21 2019, 9:04 AM
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:06 PM
Addshore closed this task as Resolved.Apr 9 2019, 9:33 AM
Addshore claimed this task.